Class MainWindow 
  Private Sub ArchivoSalir_Click(sender As Object, e As RoutedEventArgs)
    Close()
  End Sub

  Private Sub AyudaAcercaDe_Click(sender As Object, e As RoutedEventArgs)
    Dim dlg As New AcercaDe()
    dlg.ShowDialog()
  End Sub

  Private Sub DlgDataTemplate_Click(sender As Object, e As RoutedEventArgs)
    Dim dlg As New DlgDataTemplate()
    dlg.ShowDialog()
  End Sub

  Private Sub DlgXMLDataProvider_Click(sender As Object, e As RoutedEventArgs)
    Dim dlg As New DlgXMLDataProvider()
    dlg.ShowDialog()
  End Sub

  Private Sub DlgOperacionesXml_Click(sender As Object, e As RoutedEventArgs)
    Dim dlg As New DlgOperacionesXml()
    dlg.ShowDialog()
  End Sub

  Private Sub DlgSinXMLDataProvider_Click(sender As Object, e As RoutedEventArgs)
    Dim dlg As New DlgSinXMLDataProvider()
    dlg.ShowDialog()
  End Sub

  Private Sub DlgMaestroDetalle_Click(sender As Object, e As RoutedEventArgs)
    Dim dlg As New DlgMaestroDetalle()
    dlg.ShowDialog()
  End Sub
End Class
